table.wk {
	/*width: 100%;*/
	border-collapse: collapse;
}

table.wk th {
	background-color: rgba(150, 150, 150, 0.5);
}

table.wk td, table.wk th {
	border: 1px solid #999999;
	padding: 2px 8px 2px 4px;
}

.wk_title {
	min-width: 200px;
}

.wk_anz { 
	font-weight: bold;
	text-align: right;
}

.wk_einzel {
	text-align: right;
}

.wk_mwst {
	text-align: right;
}

.wk_summe {
	font-weight: bold;
	text-align: right;
}

table.wk .row_gesamt td {
	border-bottom: 2px solid #ffffff;
}

.field_bestellung input {
	text-align: right;
}
